/*============頁腳右下區塊================*/
#footright {
	background: url(../../../img/orange/footright/tsshylc_86a.jpg) no-repeat left top;
	width: 1220px;
}
#footrighta {
	background:  url(../../../img/orange/footright/tsshylc_89.jpg) repeat left top;
	width: 1220px;
}
#footrightb {
	background: url(../../../img/orange/footright/tsshylc_93a.png) no-repeat left top;
	_background: url(../../../img/orange/footright/tsshylc_86.gif) no-repeat left top;
	width: 1220px;
	height:  22px;
}
#footright ul li#lifalt {
	float: left;
}
#footright #footrightdiv {
	clear: both !important;
	position:              relative;
	top: 40px;
	padding: 0px 0px 0px 10px;
	width: 295px;
	margin-bottom: 50px;
}
#footright div.blockContent {
	clear: both !important;
	position:              relative;
	padding: 0px 0px 20px 5px;
	font-size: 110%;
	color: #4C4A4A;
}
/* ========頁腳右下區塊橫幅============*/
#footright .blockTitle {
	background: url(../../../img/orange/footright/tsshylc_88_02.png) no-repeat left bottom;
	_background: url(../../../img/orange/footright/tsshylc_88.gif) no-repeat left bottom;
	height: 57px;
	width: 295px;
}
#footright .blockTitle h3 {
	padding: 10px 0px 0px 5px;
	font-weight: lighter;
	color: #BF6115;
	font-size: 125%;
	height: 25px;
}
#footright .blockTitle h3 a {
	color: #BF6115;
}
#footright .blockTitle h3 a:hover {
	color: #D8753C;
}
#footright #blockcenterb li {
	clear: both !important;
}
/* ========頁腳右下區塊主選單============*/
#footright td#mainmenu li {
	_height: 25px;
	margin-left: 5px;
}
#footright td#mainmenu a {
	width: 260px;
	color: #5C5B5B;
	display: block;
	line-height: 180%;
	font-size: 110%;
	border-bottom: 1px solid #91AD7C !important;
	padding:              8px 0 5px 15px !important;
}
#footright td#mainmenu a.menuTop {
	background: url(../../../img/orange/footright/neoGreenleisure03.jpg) no-repeat 249px 16px;
}
#footright td#mainmenu a.menuTopmaincurrent, #footright td#mainmenu a.menuTop:hover {
	background: url(../../../img/orange/footright/neoGreenleisure01.jpg) no-repeat left 10px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain {
	background: url(../../../img/orange/footright/neoGreenleisure03.jpg) no-repeat 249px 16px;
}
#footright td#mainmenu a.menuMainmaincurrent {
	background: url(../../../img/orange/footright/neoGreenleisure02.jpg) no-repeat left 10px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain:hover {
	background: url(../../../img/orange/footright/neoGreenleisure02.jpg) no-repeat left 10px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuSub {
	width: 240px;
	line-height: 250%;
	display: block;
	margin-left:  20px;
	padding: 0;
	border-bottom: 1px solid #99B782 !important;
	background: url(../../../img/neoGreenleisure04.png) no-repeat 2px 13px;
	padding:              0 0 0 15px !important;
	color: #777777;
}
#footright td#mainmenu a.menuSub:hover {
	background: url(../../../img/neoGreenleisure04.png) no-repeat 3px 13px;
	color: #687C58;
}
/*  ====右區塊使用者選單按鈕=====   */
#footright #usermenu {
	position:              relative;
	top: 5px;
}
#footright #usermenu li {
	border-bottom: 1px solid #91AD7C !important;
	padding-bottom: 5px;
	width: 280px;
	margin-left: 5px;
}
/* ======= BIOCK 使用者選單按鈕圖示 ======= */
#footright #usermenu a {
	margin-top: 5px;
	text-align: right;
	line-height: 300%;
	height:         30px;
	display: block;
	color: #6A6A6A;
	padding: 0px 10px 10px 0px;
}
#footright #usermenu a.maincurrent, #footright #usermenu a:hover {
	color: #3E6040;
	background:   url(../../../img/cosmetician_42.png) repeat left top;
	_background:  url(../../img/) repeat left top;
}
#footright #usermenu li#icon01 {
	text-align: right;
	background: url(../../../img/icon07.png) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
}
#footright #usermenu li#icon01 a:hover {
	background: url(../img/) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
	color: #6A6A6A;
}
#footright #usermenu li#icon02 {
	background: url(../../../img/icon03.png) no-repeat 5px top;
	_background: url(../../img/icon03.gif) no-repeat 5px top;
}
#footright #usermenu li#icon03 {
	background: url(../../../img/icon02.png) no-repeat 5px top !important;
	_background: url(../../img/icon02.gif) no-repeat 5px top;
}
#footright #usermenu li#icon04 {
	background: url(../../../img/icon01.png) no-repeat 5px top !important;
	_background: url(../../img/icon01.gif) no-repeat 5px top;
}
#footright #usermenu li#icon05 {
	background: url(../../../img/icon04.png) no-repeat 5px top !important;
	_background: url(../../img/icon04.gif) no-repeat 5px top;
}
#footright #usermenu li#icon06 {
	background: url(../../../img/icon05.png) no-repeat 5px top;
	_background: url(../../img/icon05.gif) no-repeat 5px top;
}
#footright #usermenu li#icon07 {
	background: url(../../../img/icon06.png) no-repeat 5px top;
	_background: url(../../img/icon06.gif) no-repeat 5px top;
}
#footright table li {
	font-size: 110%;
}
